.numbers-game {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-align: left;
  color: #2c3e50;
  padding: 60px;
  display: flex;
  flex-direction: column;
  max-width: 50vh;

  @media only screen and (max-width: 768px) {
    padding: 1rem;
    max-width: 100vh !important;
  }

  &__form-group {
    padding: 10px;
    display: flex;
    justify-content: space-between;

    input[type="text"] {
      padding: 5px;
      width: 70%;
    }

    input[type="number"] {
      width: 10%;
      padding: 5px;
    }

    label {
      width: 20%;
    }
  }

  &__result {
    border-color: #28a745;
  }

  &__form-group:last-of-type {
    justify-content: flex-end;

    button[type="submit"] {
      border-radius: 5px;
      padding: 7px;
      background-color: forestgreen;
      color: white;
      border-color: unset;
      --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);

      &:hover {
        background-color: #28a745;
      }
    }
  }
}